Subject: Problems with pipes under b17
From: Scott Kay<[email-masked]>

11 Dec 1996 08:03:36 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Scott Kay<[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

I'm experiencing a problem with the following under b17. If I try the
following 'zcat all.tar.gz | tar tvf -' under b17 I get:

drwxr-x-r-x 500/everyone	0 Dec 31 19:00 1969 ./
drwxr-x-r-x 500/everyone	0 Dec 31 19:00 1969 bin/
-rwxr-x-r-x 500/everyone   209920 Dec 31 18:58 1969 bin/ar.exe
tar: Skipping to next file header

Then the bash$ prompt comes back and an 'ls' command will execute very
slowly. 'ps -ef' shows the zcat.exe and tar.exe are still active, but
'kill 134' just returns "Can't find process 134", while 'ps -ef' still
shows both of them still active. I didn't see any of this beahvior
with b16 and I'm comtemplating going back if I can't resolve this
fairly soon. Any help would be greatly appreciated.

-Scott

-- 
------------------------------------------------------------------------------
			      Scott Kay
			    Powersoft Corp
			   561 Virginia Rd
			  Concord, MA 01742
		      email: [email-masked]
			  FAX: 508-287-2557
------------------------------------------------------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".